
import 'package:get/get.dart';

import '../controllers/home_controller.dart';






class SampleBindings extends Bindings {
  @override
  void dependencies() {
    // Define your dependencies here no permanent Binding
    Get.lazyPut<HomeController>(() => HomeController());    
    
  }
}
